div.form-row.border-bottom-secondary.mb-2
  div.form-group.col-12
    h5.card-title.mb-0.text-gray-800
      span.fas.fa-info.mr-2
      span Sistemas
app-fw-formas-de-pago-tarjeta(Titulo="CRM",
                              Descripcion="Pago disponible para ventas en tienda",
                              Icono="fa-window-restore",
                              [Check]="tFormaDePago.Crm === 'S' ? 1 : 0",
                              Nombre="Crm",
                              (Cambiar)="Check_Crm($event)")
app-fw-formas-de-pago-tarjeta(Titulo="Web",
                              Descripcion="Pago disponible para ventas en la Web",
                              Icono="fa-globe",
                              [Check]="tFormaDePago.Web === 'S' ? 1 : 0",
                              Nombre="Web",
                              (Cambiar)="Check_Web($event)")
app-fw-formas-de-pago-tarjeta(Titulo="App",
                              Descripcion="Pago disponible para ventas en la App",
                              Icono="fa-mobile",
                              [Check]="tFormaDePago.App === 'S' ? 1 : 0",
                              Nombre="App",
                              (Cambiar)="Check_App($event)")
